@charset "utf-8";

body {
	background-color: #5e2126;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #5e2126;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #5e2126;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #5e2126;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
a:active {
	color: #5e2126;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 399;
	height: 180px;
	background-color: #fff;
}
#inner-hundred {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 100%;
}
#inner-sixty {

	margin: 0 auto;
	margin-top: 0px;
	width: 320px;
}
#inner-seventy {

	margin: 0 auto;
	margin-top: 0px;
	width: 320px;
}

#logo-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 50%;
}
#top-rest-container {
	display: none;
}
#logo {
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 52px;
	margin-bottom: 0;
	width: 310px;
}
#colwrap1 {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	width: 462px;
}
#colwrap3 {
	float: right;
	margin-left: 0px;
	margin-top: 0px;
	width: 205px;
}
.top-phone {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 250%;
	font-weight: bold;
	text-align: left;
	color: #5e2126;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 0px;
	margin-top: 5px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 200px;
}
.top-email {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight: bold;
	text-align: left;
	color: #e50a2c;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 200px;
}
#contact-icon {
	display: none;
}
#top-art {
	display: none;
}
.quote-float {
	display: none;
}
.tradey-float {
	display: none;
}
#top-fence {
	display: none;
}
.nav1-float {
	display: none;
}
#nav1
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 37px;
	margin-bottom: 0;
	width: 92px;
	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -37px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
.nav2-float {
	position:absolute;
	margin-left: 20px;
	z-index: 1000;
	margin-top: 80px;
}
#nav2
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 38px;
	margin-bottom: 0;
	width: 110px;
	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -38px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
.nav3-float {
	position:absolute;
	margin-left: 150px;
	z-index: 1000;
	margin-top: 80px;
}
#nav3
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 38px;
	margin-bottom: 0;
	width: 151px;
	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -38px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
.nav4-float {
	position:absolute;
	margin-left: 5px;
	z-index: 1000;
	margin-top: 125px;
}
#nav4
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 38px;
	margin-bottom: 0;
	width: 165px;
	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -38px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
.nav5-float {
	display: none;
}
#nav5
{
	display: none;
}
#nav5:hover
{ 
  display: none;
}
#nav5 span
{
  display: none;
}
.nav6-float {
	position:absolute;
	margin-left: 176px;
	z-index: 1000;
	margin-top: 125px;
}
#nav6
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 38px;
	margin-bottom: 0;
	width: 144px;
	background: url("../images/nav6.png") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -38px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 175px;
	z-index: -10;	
}
#mid-bg {
	margin-left: 0px;
	margin-top: 80px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 950;
	background-color: #5e2126;
}
#mid-bg2 {
	display: none;
}
#mid-bg3 {
	margin-left: 0px;
	margin-top: 40px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 950;
	background-color: #fff;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 950;
	background: #333 url(../images/lower-bg.jpg) repeat top center;
}
#left-half-container {
	display: none;
}
#right-half-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 100%;
}
#shop {
	margin-left: 0px;
	margin-top: -25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}

.hl1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 300%;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
.hb1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
#lead-in-container {
	display: none;
}
.hl2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 300%;
	font-weight: bold;
	text-align: left;
	color: #5e2126;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
#leadin-clip-img-1 {
	display: none;
}
.hb2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}

.tagline {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 220px;
	width: 100%;
}
#clips1 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
}
#clips {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	width: 100%;
}
.hb2-half1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 150px;
}
.hb2-half2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 150px;
}

.hb2-sub1 {
	display: none;
}
.hb2-sub2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 150px;
}
.hb2-sub2 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.hb2-sub2 a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
.hb2-sub2 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.hb2-sub2 a:hover {
	color: #5e2126;
		margin: 0;
	padding: 0;
}
.hb2-sub2 a:active {
	color: #000;
		margin: 0;
	padding: 0;
}
#map-canvas
 { margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 275px;
	margin-bottom: 35px;
	width: 100%;
 }